.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5aa37057-9a9a-690e-47e5-f6a8e3e28344 {
font-size: 10px !important;
margin-top: -15px !important;
text-align: right !important;
}
.lfr-layout-structure-item-20fd285a-03bc-e0ad-73b5-c57772045a60 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-201ff3a5-0638-27f6-936b-5bfb5127c2f3 {
font-size: 10px !important;
margin-top: -15px !important;
text-align: right !important;
}
.lfr-layout-structure-item-8f30bc34-5d46-2e72-dd3c-f5bb5840b297 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-258b681b-f344-25b5-e942-32bc0a1ded83 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db25a2b9-06bb-c045-5602-59f975711ae7 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b29d880f-6b9c-79c3-6029-51b8511fdc4f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b29d880f-6b9c-79c3-6029-51b8511fdc4f {
box-shadow: 0 3px 10px
 rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fb74e4f1-911e-2df5-65b7-6f77e2dcd11a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb74e4f1-911e-2df5-65b7-6f77e2dcd11a {
box-shadow: 0 3px 10px
 rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-abb94363-8d3a-18c1-2a58-a857afa7681f {
font-size: 10px !important;
margin-top: -15px !important;
text-align: right !important;
}
